body {
	background-color:#970d27;
	font-family:Verdana;
}
.menu {
	padding-top:59px;
}
.menu2 {
	padding-left:15px;
	padding-right:6px;
}
.menu2 a {
	text-align:center;
	text-transform:uppercase;
	color:#FBDEBC;
	font-family:Verdana;
	font-size:12px;
	display:block;
	text-decoration:none;
	padding-top:7px;
	padding-left:6px;
	padding-bottom:4px;
}
.menu2 a:hover {
	color:#EB3F75;
	text-decoration:none;
}
.menu3 {
	padding-top:15px;
	padding-left:5px;
	padding-right:6px;
	font-size:11px;
	font-family:Verdana;
	color:#66ff66;        /*cerculet meniu f */
	line-height:16px;
}
.menu3 a {
	text-decoration:none;
	color:#ffff99;        /*meniu f */
}

.menu3 a:hover {
	text-decoration:none;
	color:#ffffff;        /*meniu f */
}
.content {
	font-family:Verdana;
	font-size:11px;
	color:#FBDEBC;
	line-height:16px;
	padding-top:219px;
}
.content td {
	font-family:Verdana;
	font-size:11px;
	color:#FBDEBC;
	line-height:16px;
}
.content h1 {
	color:#F44791;
	font-family:Verdana;
	font-size:16px;
	font-weight:normal;
	padding-right:20px;
	background-image:url(img/border.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:7px;
	text-align:right;
}
.content .head {
	color:#FBDEBC;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	padding-left:10px;
	text-align:left;
	padding-bottom:5px;
}
.content .dl {
	line-height:4px;
}
.content .dl a {
	display:block;
	text-align:center;
	border:1px solid #2B2B2B;
	line-height:18px;
	font-weight:bold;
}
.content a {
	text-decoration:none;
	color:#EB3F75;
}
.content a:hover {
	text-decoration:none;
	color:#FBDEBC;
}
.content b, .menu3 b {
	color:#ffc569;
}
.menu3 li {
	list-style:circle;
}
.menu4 {
	padding-left:15px;
}
.menu4 u {
	color:#EB3F75;
	text-decoration:none;
	font-size:12px;

}
.menu4 u:hover {
	color:#e71f3c;
	text-decoration:none;
	font-size:12px;

}
.menu4 a u {
	text-decoration:none;
	border:0px;
}
.content input, .content select, .content textarea {
	background-image:url(img/input.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FCFCFC;
	border:1px solid #979797;
	color:#D9005D;
	font-size:11px;
	font-family:Arial;
	padding:3px;
}
.download {
	line-height:5px;
	font-family:arial,sans-serif;
	font-size:12px;
}
.download a {
	font-family:arial,sans-serif;
	font-size:12px;
	color:#D9005D;
	width:110px;
	display:block;
	border:1px solid;
	line-height:15px;
}
.download a:hover {
	font-family:arial,sans-serif;
	font-size:12px;
	width:110px;
	display:block;
	border:1px solid #D9005D;
	color:#F85D7E;
	line-height:15px;
}
.download a:visited {
	font-family:arial,sans-serif;
	font-size:12px;
	width:110px;
	display:block;
	border:1px solid #903b59;
	color:#903b59;
	line-height:15px;
}
.download2 {
	line-height:5px;
}
.download2 a {
	width:110px;
	display:block;
	border:1px solid;
	line-height:15px;
}
.download2 a:hover {
	width:110px;
	display:block;
	border:1px solid #363636;
	color:#363636;
	line-height:15px;
}
.fa a {
	text-decoration:none;
	color:#FBDEBC;
}
.fa a:hover {
	text-decoration:none;
	color:#C7C7C7;
	border-bottom:1px solid #EB3F75;
}
.bu a {
	font-size:14px;
	color:#FBDEBC;
}
.bu a:hover {
	font-size:14px;
	color:#EB3F75;
}
.bu u {
	text-decoration:none;
	color:#ffc569;
}

/*meniu administrator*/
.menu5 {
	padding-left:15px;
}
.menu5 u {
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
}
.menu5 a u {
	text-decoration:none;
	border:0px;
}
.menu5 a:hover {
	text-decoration:none;
	color:#ff6633;	
}

/*td preview */

td#dtdp {
width: 112px;
height: 17px;
}
td#dtdp a {
width: 112px;
height: 17px;
display:block;
background: url(img/bpreview.gif) no-repeat;
}
td#dtdp a:hover {
width: 112px;
height: 17px;
background: url(img/bhpreview.gif) no-repeat;
display:block;
}
td#dtdp a:visited {
width: 112px;
height: 17px;
background: url(img/bvpreview.gif) no-repeat;
display:block;
}

/* td Download */

td#dtdd {
width: 112px;
height: 17px;
}
td#dtdd a {
width: 112px;
height: 17px;
display:block;
background: url(img/bdownload.gif) no-repeat;
}
td#dtdd a:hover {
width: 112px;
height: 17px;
background: url(img/bhdownload.gif) no-repeat;
display:block;
}
td#dtdd a:visited {
width: 112px;
height: 17px;
background: url(img/bvdownload.gif) no-repeat;
display:block;
color:#903b59;
}

/*Mesh */

td#dtdm {
width: 112px;
height: 32px;
}
td#dtdm a {
width: 112px;
height: 32px;
display:block;
background: url(img/bdownloadmesh.gif) no-repeat;
}
td#dtdm a:hover {
width: 112px;
height: 32px;
background: url(img/bhdownloadmesh.gif) no-repeat;
display:block;
}
td#dtdm a:visited {
width: 112px;
height: 32px;
background: url(img/bvdownloadmesh.gif) no-repeat;
display:block;
color:#903b59;
}
